package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWF639Response {

    @Parameter(name = "BU_KEY")
    Long buKey();

    @Parameter(name = "UU_KEY")
    Long uuKey();

}